import { defineStore } from 'pinia'

export const useAuth = defineStore('auth', {
  state() {
    return {
      agreementUrl: ''
    }
  },
  actions: {
    setAgreementUrl(agreementUrl: string) {
      this.agreementUrl = agreementUrl
    }
  }
})
